Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3739

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-3739
Last Modified 07 Mar 2011 09:27:03
Published 22 Nov 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3739

Summary

Unspecified vulnerability in subheader.php in PHP-Fusion 6.00.206 and earlier allows remote attackers to obtain the full path via unspecified vectors.

Vulnerable Systems


References

SECUNIA - 17664

VUPEN - ADV-2005-2504

BUGTRAQ - 20051119 Re: PHP-Fusion <= 6.00.206 Multiple Vulnerabilities

BUGTRAQ - 20051118 PHP-Fusion <= 6.00.206 Multiple Vulnerabilities

MISC - http://myblog.it-security23.net/advisories/advisory-6.txt

OSVDB - 20990


Last Updated: 27 May 2016 10:41:02